XCB 1.12

Data Fields
xcb_xkb_list_components_reply_t Struct Reference
XCB xkb API

xcb_xkb_list_components_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | deviceID
uint16_t | sequence
uint32_t | length
uint16_t | nKeymaps
uint16_t | nKeycodes
uint16_t | nTypes
uint16_t | nCompatMaps
uint16_t | nSymbols
uint16_t | nGeometries
uint16_t | extra
uint8_t | pad0 [10]

## Detailed Description

xcb_xkb_list_components_reply_t

The documentation for this struct was generated from the following file:

- xkb.h